Saturday, February 17, 2018

vLSO 1.0.3

Guys,
This is another version with some improvements and bugfixes.
Additionally, it supports RFN gauges 4.2.0.2-5.0.01

An updated version with 'could not create known sims list' bug fixed is ready for downloads.

4 comments:

  1. Emailed you a couple of error messages.

    ReplyDelete
  2. Version 1.0.3 error.

    Access violation at address 007135A0 in module 'vLSO.exe'. Read of address 00000048.

    Followed by message: could not create known sim list.

    Version 1.0.2 runs just fine.

    ReplyDelete
  3. Roger that, will look into the problem

    ReplyDelete
  4. What have people been using for FCLP since the MK14 trailers don’t work in v4?

    ReplyDelete